38 Packages in net-print

Portage Tree » net-print

Click the package name to view details, versions available and change logs.

adobeps
Adobe PostScript drivers for Windows for use with CUPS - Versions: 1.0.6-r1 (AdobePS)
apsfilter
Apsfilter Prints So Fine, It Leads To Extraordinary Results - Versions: 7.2.5, 7.2.8-r1 (GPL-2)
c2esp
A cups filter for Kodak ESP printers - Versions: 26, 25c (GPL-2)
cndrvcups-common-lb
Common files for Canon drivers - Versions: 3.10, 3.20 (Canon-UFR-II GPL-2 MIT)
cndrvcups-lb
Canon UFR II / LIPSLX Printer Driver for Linux - Versions: 3.20, 3.00 (Canon-UFR-II)
cups
The Common Unix Printing System - Versions: 2.2.2-r3, 2.2.3, 2.2.2-r1, 2.2.2-r2, 2.1.4, 9999 (GPL-2)
cups-bjnp
CUPS backend for the canon printers using the proprietary USB over IP BJNP protocol - Versions: 1.2.1, 2.0, 1.1 (GPL-2)
cups-filters
Cups PDF filters - Versions: 1.13.3-r2, 1.13.4, 1.5.0, 9999 (MIT GPL-2)
cups-pdf
Provides a virtual printer for CUPS to produce PDF files - Versions: 3.0.0, 2.6.1, 3.0.1 (GPL-2+)
cups-pk-helper
PolicyKit helper to configure cups with fine-grained privileges - Versions: 0.2.6, 0.2.5 (GPL-2+)
cups-windows
CUPS PostScript Driver for Windows - Versions: 6.0-r1 (GPL-2)
dymo-cups-drivers
Dymo SDK for LabelWriter/LabelManager printers - Versions: 1.4.0 (GPL-2)
epson-inkjet-printer-escpr
Epson Inkjet Printer Driver (ESC/P-R) - Versions: 1.6.5, 1.6.10 (GPL-2)
fax4cups
Fax backend for CUPS - Versions: 1.29-r1 (GPL-2)
foo2zjs
Support for printing to ZjStream-based printers - Versions: 99999999 (GPL-2)
foomatic-db
Printer information files for foomatic-db-engine to generate ppds - Versions: 4.0.20140105, 4.0.20160504, 4.0.20170331, 4.0.20161101 (GPL-2)
foomatic-db-engine
Generates ppds out of xml foomatic printer description files - Versions: 4.0.12, 4.0.11 (GPL-2)
foomatic-db-ppds
linuxprinting.org PPD files for postscript printers - Versions: 4.0.20170331, 4.0.20161101, 4.0.20140105, 4.0.20160504 (GPL-2)
gtklp
A GUI for cupsd - Versions: 1.3.1 (GPL-2)
gutenprint
Ghostscript and cups printer drivers - Versions: 5.2.12 (GPL-2)
hplip
HP Linux Imaging and Printing - Print, scan, fax drivers and service tools - Versions: 3.17.4, 3.16.3, 3.16.11-r3 (GPL-2)
hplip-plugin
Proprietary plugins and firmware for HPLIP - Versions: 3.16.3, 3.16.11, 3.17.4 (hplip-plugin)
ink
A command line utility to display the ink level of your printer - Versions: 0.5.2, 0.5.1 (GPL-2)
kyocera-mita-ppds
PPD description files for (some) Kyocera Mita Printers - Versions: 8.4 (kyocera-mita-ppds)
libgnomecups
GNOME cups library - Versions: 0.2.3-r5, 0.2.3-r3 (GPL-2 LGPL-2)
libinklevel
A library to get the ink level of your printer - Versions: 0.9.1, 0.8.0-r1, 0.9.2, 0.9.0 (GPL-2)
lm1100
The Tim Engler's Lexmark 1100 driver - Versions: 1.0.2a-r1 (GPL-2)
lprng
Extended implementation of the Berkeley LPR print spooler - Versions: 3.8.35-r3 (|| ( GPL-2 Artistic ))
magicfilter
Customizable, extensible automatic printer filter - Versions: 2.3h (BSD GPL-2)
mtink
mtink is a status monitor and inkjet cartridge changer for some Epson printers - Versions: 1.0.16-r2, 1.0.16-r1 (GPL-2)
npadmin
Network printer command-line adminstration tool - Versions: 0.8.7-r1, 0.8.7 (GPL-2)
pkpgcounter
Generic PDL (Page Description Language) parser in Python - Versions: 3.50-r2 (GPL-2)
pnm2ppa
Print driver for Hp Deskjet 710, 712, 720, 722, 820, 1000 series - Versions: 1.13-r1 (GPL-2)
poster
Small utility for making a poster from an EPS file or a one-page PS document - Versions: 20060221-r2, 20060221-r3, 20060221 (GPL-2)
pykota
Flexible print quota and accounting package for use with CUPS and lpd - Versions: 1.26-r1 (GPL-2)
splix
A set of CUPS printer drivers for SPL (Samsung Printer Language) printers - Versions: 2.0.0_p20111206, 2.0.0_p20130826 (GPL-2)
sshlpr-1
ssh-lpr backend for cups -- print to remote systems over ssh - Versions: (public-domain)
xerox-drivers
PPD files of XEROX printers (CopyCentre, DocuPrint, Phaser, WorkCentre) for CUPS printing system - Versions: 0_p20080123 (Xerox)
comments powered by Disqus